/*
Theme Name: Leadgen Framework
Description: Added functionality built upon Shoestrap 3 Framework
Author: Nick Young, Daniel Lukas, Port Phillip Studio
Template: shoestrap-3
Version: 1.0.0
*/

/*Make Header Logo Centered*/
.before-main-wrapper .header-wrapper {
    text-align: center;
}
/*Make Header Logo Centered End*/

/*Custom Styles for Navbar */
.navbar{
    margin-bottom: 0px !important;
}

header.navbar{
    min-height: 0;
}

.nav-main > nav{
    max-width: 962px;
    padding: 0 15px;
    text-align: left;
}
/*Custom Styles for Navbar End*/

/*Hide 'Latest Posts' from Front Page*/
#home-blog > header { display:none; }
/*Hide 'Latest Posts' from Front Page End*/

/*Make Menu Items Center*/
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
/*Make Menu Items Center End*/

/*Make Footer Content Centered*/
#footer-copyright{
	text-align: center;
    color: #eeeff1;
    font-family: 'Droid Serif'
}
/*Make Footer Content Centered End*/

/*Make Footer Links Colored*/
#footer-copyright a{
	color: #fffacf;
}
/*Make Footer Links Colored End*/

/*Custom Styles for Invest Smarter Widget */
.cat-post-widget{
    margin-bottom: 15px;
}

.cat-post-widget h3{
    background: #eeeff1;
}

.cat-post-widget ul li{
    border: none;
    font-size: 14px;
}

.cat-post-item .post-title{
    font-family: 'Droid Serif';
    display: block;
    padding-bottom: 5px;
}

article.category-how-to, article.category-how-to h4{
    margin: 0 !important;
    border: 0;
}
/*Custom Styles for Invest Smarter Widget End*/

/*Custom Styles for Widget Title Corner Arrow*/
h3.widget-title{
    padding: 5px;
}
#sidebar-primary section.widget_text h3.widget-title{
    padding: 5px 0;
}
h3.widget-title a{
    display: block;
}

h3.widget-title a:hover{
    text-decoration: none;
}
/*Custom Styles for Widget Title Corner Arrow End*/

/*Custom Styles for Testimonials Widget */
.randomTestimonialWidget > h3{
    background: #eeeff1;    
}

.randomTestimonialWidget blockquote{
    margin: 0;
    padding: 0;
    border: none;
    font-size: inherit !important;
}

.testimonial_body{
    background: #eeeff1;
    margin-bottom: 15px;
    padding: 15px;
}
.testimonial_body:after{
    content: '';
    position: absolute;
    display: block;
    /*bottom: 30px;*/
    left: 15px;
    width: 0;
    height: 0;
    border-top: 30px solid #eeeff1;
    border-right: 30px solid transparent;
}

.testimonial_author{
    padding: 0 15px;
}


main.main .easy_t_single_testimonial blockquote{
    border-left: none;
}
main.main .easy_t_single_testimonial .testimonial_body{
    color: white;
    background: #7e8d9c;
}
main.main .easy_t_single_testimonial .testimonial_body:after{
    display: none;
}
/*Custom Styles for Testimonials Widget End*/

/*Custom Styles for Article List Meta */
.main .date{
    float:right;
}

.main .row-meta{
    background: #eeeff1;
    font-style: italic;
    font-family: "Noto Serif";
    margin: 0;
}

.main .row-meta i{
    display: none;
}

.main .row-meta > div{
    padding: 3px 10px;
}

.main .row-meta .author{
    float: left;
}

.main .row-meta .author:before{
    content: "By ";
}


.main .row-meta .date:before{
    content: '';
    border-left: 1em solid transparent;
    border-bottom: 20px solid #7e8d9c;
    top: 0;
    position: absolute;
    left: -1em;
}


.main .row-meta .date{
    background: #7e8d9c;    
}

.main .row-meta .date a{
    color: #fff;
    text-transform: uppercase;
}

/*Custom Styles for Article List Meta End */

/*Custom Styles for Frontpage*/
.main{
    border-left: 1px dotted;
    border-right: 1px dotted;
}

/*Custom Styles for Frontpage End*/

.sidebar .widget:first-child > h3{
    margin-top: 0;
}

/* Custom Main Menu Styles */

.nav-secondary nav{
    max-width: 962px;
}

.shiftnav a[href^=#ubermenu-column]{
    display: none;
}

.ubermenu-custom-content .ubermenu-searchform input[type="text"].ubermenu-search-input{
    padding: 0 15px;
    height: auto;
}
.ubermenu-custom-content .ubermenu-searchform input[type="submit"]{
    width: 30px;
}

.nav-main .ubermenu .ubermenu-target{
    padding: 10px;
}
.nav-secondary .ubermenu .ubermenu-target{
    padding: 10px 0 !important;
    margin: 0 16px;
    font-size: 14px;
}
.ubermenu-submenu .ubermenu-target-title{
    color: #fffacf;
}

.nav-secondary .ubermenu .ubermenu-row:nth-child(even) .ubermenu-target{
    border-top: 1px dotted;
    padding: 15px 0;    
    margin: 0 20px;
}

.ubermenu-submenu .ubermenu-column-3-4{
    border-left: 1px dotted;
}

.nav-secondary .ubermenu-item-object-lead > .ubermenu-target, .ubermenu-column-full .ubermenu-target{
    border-top: 1px dotted;
    padding: 15px 0;
    margin: 15px 20px 0 15px;
}

.nav-secondary .ubermenu-custom-content{
    padding: 0 20px 15px 20px;
}

.nav-secondary .ubermenu-column-1-4 .ubermenu-item{
    font-size: 1.2em;
    line-height: 1.2em;
    margin-top: 5px !important;
}
.nav-secondary .ubermenu-custom-content{
    line-height: 1.5em;
}

.nav-secondary .ubermenu .ubermenu-row{
    margin-bottom: 0;
}
.ubermenu-row .ubermenu-column-1-3{
    border-left: 1px dotted;
}

.ubermenu-row .ubermenu-column-1-3:nth-child(3n+1){
    border-left: 0;
}

.nav-secondary .ubermenu .ubermenu-custom-content{
    font-family: "Open Sans";
}

.ubermenu-row .ubermenu-column-1-3:nth-child(n+4) .ubermenu-target{
    border-top: 1px dotted;
}
/*
.ubermenu-submenu > li.ubermenu-item-level-1:nth-of-type(n+2){
    border-right: none;
}

.ubermenu-submenu > li.ubermenu-column-1-3:nth-of-type(3n){
    border-right: none;
}

.ubermenu-submenu > li.ubermenu-column-1-3:nth-of-type(n+4) .ubermenu-content-block{
    border-bottom: none;
}
.ubermenu-submenu > li.ubermenu-column-full a{
    border-top: 1px dotted;
    margin: 10px 20px 0 20px;
}
*/


.shiftnav-searchbar-toggle{
    padding-right: 0;
}
.shiftnav-searchbar-drop{
    top: 0;
    left: 52px;
    max-width: calc(100% - 52px);
    z-index: 50;    
}
.shiftnav-searchform input::-webkit-input-placeholder { }
.shiftnav-searchform input:-moz-placeholder { /* Firefox 18- */  }
.shiftnav-searchform input::-moz-placeholder {  /* Firefox 19+ */  }
.shiftnav-searchform input:-ms-input-placeholder { }

.shiftnav-searchbar-drop .shiftnav-search-input{
    height: 52px;
}

body .container:nth-of-type(2){
    padding: 0;
}

body .container:nth-of-type(2) header{
    border: 0;
}

nav.nav-secondary, nav.nav-main{
    padding: 0;
    background: #000;
}
nav.nav-secondary{
    border-bottom: 5px double #fff;
}
header.secondary{
    background: none;
    box-shadow: none;
}

header#banner-header{
    border: none;
}

.before-main-wrapper + .container{
    width: 100%;
}

.before-main-wrapper + .container{
    padding: 0;
}
.container > .navbar{
    border: none;
}
/* Custom Main Menu Styles End */

/* Fix Sidebar/Navbar Z-Index */
aside.secondary{
    z-index: inherit;
}
/* Fix Sidebar/Navbar Z-Index */

/*OpenX Column width fixes*/
div.mp_wrap{
    width: calc(100% - 330px);
}


main.main{
    width: calc(100% - 250px);
    vertical-align: top;
}

#sidebar-primary{
    width: 250px;
}

#sidebar-secondary{
    width: 330px;
    padding-bottom: 15px;
}
/*OpenX Column width fixes end*/

/* Column Arrangement on Tablet */
@media (max-width: 1023px){
    main.main{
        border-left: none;
    }

    main.main, #sidebar-primary{
        width: 100%;
    }
    main.main, #sidebar-primary, .subscribeCol{
        padding-top: 57px;
    }

    .shiftnav-wrap{
        padding-top: 0 !important;
    }
}
/* Column Arrangement on Tablet End */

/* Column Arrangement on Mobile */
@media (max-width: 767px){
    div.mp_wrap{
        width: 100%;
    }
}
/* Column Arrangement on Mobile End */


/* Hide Thumbnail on Mobile */
@media (max-width: 767px) {
    .main .wp-post-image.alignright{
        display: none;
    }
}
/* Hide Thumbnail on Mobile End */

/* Single Post Social Section Styles */
.dd_post_share{
    border-bottom: 1px dotted;
    border-top: 1px dotted;
    padding: 10px 0;
}
/* Single Post Social Section Styles End */

/* First Heading Top Margin Fix */
main.main h1:first-of-type, main.main article:first-of-type h2{
    margin-top: 0;
}
/* First Heading Top Margin Fix End */

/* Blockquote Fix */
blockquote{
    line-height: 1em;
}
/* Blockquote Fix End */

/* Main Container Float Right Fix */
@media (min-width: 768px){
    main.main{
        float: right;
    }
}
/* Main Container Float Right Fix End*/

/* Hide Header on Tablet */
@media (max-width: 1023px){

    .before-main-wrapper{
        min-height: 52px;
    }

    .header-wrapper{
        display: none;
    }
}
/* Hide Header on Tablet End */

/* Hardcoded Logo on ShiftNav Toggle Bar*/
span.shiftnav-toggle-main-block{
    min-width: 199px;
    background: url('/wp-content/uploads/2015/02/logo_mm-2.png') no-repeat center;
}
span.shiftnav-toggle-main-block a{
    color: transparent !important; 
    font-size: 0.5em;
}
/* Hardcoded Logo on ShiftNav Toggle Bar End*/

/* Hide Secondary Sidebar on Mobile */
@media (max-width: 767px){
    #sidebar-secondary{
        display: none;
    }
}
/* Hide Secondary Sidebar on Mobile End*/

/* RSS Widget Styles */
.widget_rss > h3{
    margin-bottom: 0;
}

.widget_rss > h3 a{
    font-size: 14px;
}
.widget_rss > h3 a:after{
    display: none;
}

.widget_rss > h3 a:first-of-type{
    display: none;
}

.widget_rss ul{
    /*list-style-type: none;*/
    padding-left: 0;
    background: #eeeff1;
    padding: 15px;
}

.widget_rss ul li{
    margin-bottom: 15px;
    margin-left: 15px;
}
.widget_rss ul a{
    font-size: 12px;
    line-height: 1.25em;
}
/* RSS Widget Styles End */

/* Column Styling */
article{
    border-bottom: 1px dotted;
    padding-bottom: 15px;
}

article:first-of-type{
    padding-top: 0;
}

article h2{
    margin-top: 15px;
}
/* Column Styling End */

/* First Fullsize Thumbnail Styles */
.main > img:first-of-type {
    margin-bottom: 15px;
}

article:first-of-type .entry-summary img{
    display: none;
}

.entry-summary img{
    position: relative;
    top: -1em;
    width: 113px;
    padding-left: 5px;
}

article .featured-image{
    display: block !important;
    float: none !important;
    margin: 15px auto;
}
/* First Fullsize Thumbnail Styles End */

/* Footer Styles */
footer{
    font-size: 0.85em;
}
footer a{
    color: #fffacf;
}
footer .links{
    line-height: 1.5em;
}

@media (min-width: 768px){
    footer .col-sm-4.col-sm-offset-1{
        text-align: right;
        border-right: 1px solid;
        border-left: none;
    }
    footer .col-sm-4{
        text-align: left;
        border-left: 1px solid;
    }
}
/* Footer Styles End*/

/* Tags Style */
main .panel-group > .panel{
    border: none;
    border-radius: 0;
    border-bottom: 1px dotted;
}
.panel .label{
    line-height: 2em;
}
/* Tags Style End */

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target{
    background: #243b90;
}

.main-section{
    min-height: 500px;
}

@media (max-width: 1023px){
    .mp_wrap > .row > header{
        display: block;
    }
    header p:nth-of-type(n+3){
        display: none;
    }
}

/* Make Featured Sidebar Headlines Same Size as Main on Tablet + Below */
@media (max-width: 1023px){
    #sidebar-primary .post-title {
        font-size: 170%;
        line-height: 125%;
    }
}
/* Make Featured Sidebar Headlines Same Size as Main on Tablet + Below End */

#sidebar-primary h1{ margin-top: 0; }

nav.pagination{
    width: 100%;
    text-align: center;
}

main.main.col-sm-12{
    width: 100%;
}

.subBox{
    border: 1px solid;
    /*max-width: 450px;*/
    margin: 5px auto;
}
.subBox .subBoxHeader{
    color: #fff;
    background: #001b39;
    padding: 15px 30px;
}
.subBox .subBoxFooter{
    font-size: 0.7em;
    text-align: center;
    padding: 15px 30px 0 30px;
    line-height: 1em;
}
.subBox .subBoxFooter a{
    color: #243b90;
}

.subBox .subBoxContent, .subBox form{
    padding: 15px 15px 0 15px;
}

.subBox form {
    text-align: center;
}
.subBox form input {
    display: inline-block;
    width: 100%;
    max-width: 400px;
    margin: 5px 0;
}
.subBox form input[type='submit'] {
    font-weight: bold;
}

.subBox.form-right form, .subBox.form-right .subBoxContent {
    float:left;
    width: 50%;
}

.testimonial_body{
    font-family: "Open Sans";
}

.testimonial_author cite{
    font-family: "Open Sans";
    font-weight: bold;
    font-style: italic;
}


.nav-main .ubermenu .ubermenu-search input.ubermenu-search-input{background: #06235b; color: #fff; }
.nav-main .ubermenu .ubermenu-search input.ubermenu-search-input::-webkit-input-placeholder {color: #fff; }
.nav-main .ubermenu .ubermenu-search input.ubermenu-search-input:-moz-placeholder { /* Firefox 18- */ color: #fff; }
.nav-main .ubermenu .ubermenu-search input.ubermenu-search-input::-moz-placeholder {  /* Firefox 19+ */ color: #fff; }
.nav-main .ubermenu .ubermenu-search input.ubermenu-search-input:-ms-input-placeholder {color: #fff; }
.nav-main .ubermenu-search input.ubermenu-search-submit{color: #fff; }

.before-main-wrapper .header-wrapper{
    background: url('/wp-content/uploads/2015/02/bg-header-2.jpg') center no-repeat;
}

.testimonial_author span {
    width: 100%;
    display: inline-block;
}

.main header {
    margin-bottom: 15px;
    /*border-bottom: 1px dotted;*/
}

.entry-title{
    /*border-bottom: 1px dotted;*/
}

/* Editor Box Styles */
.editorBox{
    border: 1px solid;
    padding: 10px;
    line-height: 1.4em;
}

.editorBox .editorName{
    font-weight: bold;
    font-size: 1.2em;
}

.editorBox .editorSub{
    font-style: italic;
    display: inline-block;
}

.editorBox .profileImg{
    width: 100px;
}
.editorBox .readLink{
    margin-top: 10px;    
}
.editorBox .readLink a{
    color: #243b90;
}
/* Editor Box Styles End */


/* Comment Styles */
#comments{
    border-top: 1px dotted;
}

#comments h4{
    font-weight: bold;
    font-size: 125%;
}

.comment {
    border-bottom: 1px dotted;
}
/* Comment Styles End */

.profileImg {
    padding: 0 10px;
}

.addtoany_share_save_container{
    padding: 10px 0;
    border-top: 1px dotted;
    border-bottom: 1px dotted;
}

.subcatList li{
    list-style-type: none;
    display: inline-block;
    background: #eeeff1;
    padding: 5px;
    margin: 0 5px 5px 0;
}

/* EoA Styles Temp */
.ox_eoa{
    border: 1px solid;
    margin: 15px 0;
}

#tmp2-container, .wrapperInForm, #signupbox-wrapper{
    padding: 0px !important;
    max-width: 380px !important;
    margin: 15px auto;
    background: #fff;
}

.wrapperInForm, #signupbox-wrapper{
    border: 1px solid;
}

.wrapperInForm .titleInForm, #signupbox-wrapper .head, #signup-box-content h1{
    font-size: 1.2em !important;
    line-height: 1.2em;
    margin-bottom: 10px;    
}

.wrapperInForm img{
    float: right;
    padding-left: 5px;
    margin-right: 20px;
}

.wrapperInForm .privacyTextInForm, #signupbox-wrapper #privacy-text{
    padding: 5px 20px;
    font-size: 0.7em !important;
    text-align: center;
    line-height: 1.5em;
}

#tmp2-container > span{
    color: #fff !important;
    padding: 0 20px;
    background: #001a39 !important;
    width: 100%;
    display: block;
    padding-top: 20px;
}

.tmp2-content, .tmp2-subscribe-form, .paraInForm, .formWrapperInForm, .privacyTextInForm, #signup-box-content > div{
    padding: 0px 20px;
}

#temp2-title-text, .titleInForm, #signupbox-wrapper .head, #signup-box-content h1{
    background: #001a39 !important;
    color: #fff !important;
    text-align: center;
    border-bottom: 1px solid #000;
    padding: 5px 20px;
    margin-top: 0 !important;
}
#signupbox-wrapper .head{
    display: block;
}

#signup-box-content table{margin-bottom: 0;}

.tmp2-subscribe-form-box input, .wrapperInForm input{
    width: 100% !important;
    margin: 5px 0;
    border-radius: 0 !important;
}

#tmp2-container #privacy-text2{
    text-align: center;
    font-size: 0.8em !important;
    line-height: 1.5em;
    padding-bottom: 20px;
}

#tmp2-submit{
    background: #001a39 !important;
}

#sidebar-secondary #signupbox-wrapper{
    margin: 0 auto;
}

#sidebar-secondary #signupbox-wrapper div{
    width: 100%;
}

#sidebar-secondary #signupbox-wrapper tbody tr td{
    padding: 10px 0;
}

#sidebar-secondary #signupbox-wrapper tbody tr td[align='right']{
    display: none;
}

#sidebar-secondary #signupbox-wrapper input{
    width: 100%;
}
/* EoA Styles Temp End */

/* Single Post Styles */
@media(max-width: 767px){
    .single article{
        height: 600px;
        overflow-y: scroll;
        overflow-x: hidden;
    }
}
.single article blockquote{
    line-height: 24.5px;
}

.single article a{
    color: #0040EE;
}
/* Single Post Styles End */

.ts-fab-list li.active a {
    background-color: #001a39;
}
.ts-fab-list li a {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.ts-fab-tab {
    border: 1px solid #000;
}
.ts-fab-avatar {
    width: auto;
    height: auto;
    margin: 0px 10px 10px 0px;
}
.ts-fab-text {
    margin-left: 0;
}
.ubermenu-skin-trans-black-hov .ubermenu-item-level-0 > .ubermenu-target {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* Editor Box and Best Investment Styles Temp */
#best_investments_box, .best-investment-box{
  border: 1px solid;
  padding: 5px 15px;
  margin: 15px 0;
}

#best_investments_box img{
  margin: 5px;
}

.best-investment-box img{
    display: block;
    margin: 0 auto;
}
/* Editor Box and Best Investment Styles Temp End */
 
/* Author Box Styles */
.authSummary, .authProfile{display: none;}
.post .authSummary, .editors .authSummary, .author .authProfile{display: initial;}
.authSub{font-weight: bold; font-style: italic;}
.authDesc .profileImg{width: margin-left: 15px; width: 150px;}

/* Toggle Hidden Text Styles */
.hiddenText{
  display: none;
  margin-bottom:5px;
}

.toggleShowButton{
  background: #999;
  display:inline-block;
  padding:5px;
  border-radius:5px;
  color: #fff;
}
.toggleShowButton:after{
  content: ' More';  
}

.toggleButtonActive:after{
  content: ' Less';  
}
/* Author Box Styles End */

 .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, 
 .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target {
    background:#001a39;
 }
 span.author a {
  color:#001a39;
 }
 #randomtestimonialwidget-4 {
    margin-bottom: 15px;
 }
 div input[type="text"]{
    display: inline;
 }
 body.page main.main a {
    color: #0040EE;
 }
 body.single-lead h1.entry-title {
    margin-bottom: 15px;
 }

 /* Popup Styles */
.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(94, 110, 141, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
  z-index: 99;
}

.cd-popup-container {
  top: 15%;
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  background: #FFF;
  border-radius: .25em .25em .4em .4em;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.cd-popup-container p {
  /*padding: 3em 1em;*/
}
.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin: 8em auto;
  }
}
/* Popup Styles End */